### Enumeration

# Gtk FontChooserLevel

#### Declaration

    flags Gtk.FontChooserLevel

#### Description [src]

Specifies the granularity of font selection that is desired in a `GtkFontChooser`.

This enumeration may be extended in the future; applications should ignore unknown values.

#### Members

Name | Description
--- | ---
`GTK_FONT_CHOOSER_LEVEL_FAMILY` | Allow selecting a font family.
`GTK_FONT_CHOOSER_LEVEL_STYLE` | Allow selecting a specific font face.
`GTK_FONT_CHOOSER_LEVEL_SIZE` | Allow selecting a specific font size.
`GTK_FONT_CHOOSER_LEVEL_VARIATIONS` | Allow changing OpenType font variation axes.
`GTK_FONT_CHOOSER_LEVEL_FEATURES` | Allow selecting specific OpenType font features.